[Gsmmap] snoopsnitch on Moto G XT1072 -- "not compatible"

strife at riseup.net strife at riseup.net
Wed Aug 5 02:03:40 CEST 2015


On 2015-08-04 22:01, strife at riseup.net wrote:
> The compatibility list has the Moto G, but not the XT1072 model.
> GooglePlay doesn't allow me to install. I guess I could get the
> standalone .apk to work?

I now installed it from F-Droid with the override option.

I get the following error on startup of snoopsnitch:

Error while not recording: Parser Error: WARNING: linker: 
/data/app/de.srlabs.snoopsnitch-1/lib/arm/libdiag_import.so: unused DT 
entry: type 0x6ffffffe arg 0xde0




More information about the Gsmmap mailing list